Budbux - iOS - Bug #1690

Dash board
09/12/2019 08:37 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/12/2019

0%
0.00 hour
1.50 hour

Description

Saving rebate from rebate detail should also reflect on the wishlist icon in the rebate list. refreshing the rebate list in dashboard

might solve this.
https://prnt.sc/p53i9e

History

#1 - 09/12/2019 08:38 AM - Sarina Byanjankar

- Description updated

#2 - 09/12/2019 09:15 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 09/25/2019 08:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 12/03/2019 08:17 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
